Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:01.07.2008
Source:
SecurityVulns ID:9119
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. PHP-Nuke 8.1.1 Discontrol - automation protection bypass.
Affected:PHPNUK : PHP-Nuke 8.1
 RSSAGGREGATOR : RSS-aggregator 1.0
Original documentdocumentSylvain, RSS-aggregator Multiple vulnerabilities (01.07.2008)
 documentMustLive, Insufficient Anti-automation vulnerability in PHP-Nuke Discontrol (01.07.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod